Name: Proton_tkg_6.11.r4
Provider: Frogging-Family
Channel: stable
File:
- file_name: proton_tkg_6.11.r4.g0dd44a25.release.tar.gz
  url: https://github.com/Frogging-Family/wine-tkg-git/releases/download/6.11.r4.g0dd44a25/proton_tkg_6.11.r4.g0dd44a25.release.tar.gz
  file_checksum: 6109d7e6c49cda9c7d1a7d49dd21535a
  rename: Proton_tkg_6.11.r4.tar.gz

Post:
- action: rename
  source: proton_tkg_6.11.r4.g0dd44a25.release
  dest: Proton_tkg_6.11.r4
